Bug 737334 - crashes, restarts and does not honour tweak-tool seting
Summary: crashes, restarts and does not honour tweak-tool seting
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 15
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 07:41 UTC by udo
Modified: 2015-03-03 23:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description udo 2011-09-11 07:41:26 UTC
Description of problem:
For some reason nautilus crashed, restarted and showed a desktop without icons despite the gnome-tweak-tool setting 'have file manager handle the desktop`.
I had to run gnome-tweak-tool again, unset the setting and re-set the setting for icons to show up again.

Version-Release number of selected component (if applicable):
nautilus-3.0.2-1.fc15.x86_64
gnome-tweak-tool-3.0.5-2.fc15.noarch

How reproducible:
-

Steps to Reproduce:
1. -
2.
3.
  
Actual results:
no icons shown anymore

Expected results:
icons shown according to tweak-tool-setting

Additional info:
nautilus[4901] general protection ip:335c233484 sp:7fffa464ddf0 error:0 in libgobject-2.0.so.0.2800.8.#prelink#.opqrfy (deleted)[335c200000+4c000]

Comment 1 Tomáš Bžatek 2011-09-12 08:00:29 UTC
Please note gnome-tweak-tool is not supported.

Also, can you please post some repro steps? Otherwise it may look like a random crash due to running prelink or after system upgrade with running processes on the old codebase.

Comment 2 udo 2011-09-12 13:22:50 UTC
It is not a gnome-tweak-tool issue, g-t-t just does configuration, right?
`The gui` then implememnts behaviour according to those settings and g-t-t is not needed anymore.

Old codebase? We are on F15 with all updates, updated at least once a week, 
Please elaborate.

Booted every few weeks.
No, this does not happen regularly.
And no, I did not see a pattern yet.
Only that the g-t-t settings are not honoured.
And that is not a g-t-t issue as g-t-t was and is not runnign as long as I do not invoke it.

Comment 3 udo 2011-09-18 12:10:38 UTC
It caught my eye that also the screensaver does not actvivate anymore after 10 minutes, the time I set it to.
Correlation? Maybe.
Causation? Not yet.

But just in case: of course the 'system settings' (where are the real system settings and my personal preferences as in F14?) are not supported?
They aren't even active for 99.98% of the time.

Comment 4 Fedora End Of Life 2012-08-06 19:59:40 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2012-08-06 20:00:30 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.